.parallax-slider-stacks_in_2993_page1{
	width: 100%;
	min-width: 500px;
	height: 500px;
	position: relative;
	margin: 0 auto;
	overflow: hidden;
	background: transparent url() repeat 0% 0%;
	background-image: ;
	border-top: 7px solid #829A2F;
	border-bottom: 7px solid #829A2F;
	border: ;
	-webkit-transition: background-position 1.4s ease-in-out 0.3s;
	-moz-transition: background-position 1.4s ease-in-out 0.3s;
	-o-transition: background-position 1.4s ease-in-out 0.3s;
	-ms-transition: background-position 1.4s ease-in-out 0.3s;
	transition: background-position 1.4s ease-in-out 0.3s;
}
.parallax-slider-stacks_in_2993_page1 .stacks_out , .parallax-slide{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	text-align: left;
}
.parallax-slide-current{
	z-index: 10;
}
.parallax-slider-stacks_in_2993_page1-fb .parallax-slide{
	left: 100%;
}
.parallax-slider-stacks_in_2993_page1-fb  .parallax-slide.parallax-slide-current{
	left: 0px;
}
.parallax-slide h2,
.parallax-slide .parallax-desc,
.parallax-slide .parallax-link,
.parallax-slide .parallax-img{
	position: absolute;
	opacity: 0;
	left: 110%;
}
.parallax-slider-stacks_in_2993_page1-fb .parallax-slide h2,
.parallax-slider-stacks_in_2993_page1-fb .parallax-slide .parallax-desc,
.parallax-slider-stacks_in_2993_page1-fb .parallax-slide .parallax-link{
	left: 10%;
	opacity: 1;
	
}
.parallax-slider-stacks_in_2993_page1-fb .parallax-slide .parallax-img{
	left: 60%;
	opacity: 1;
}
.parallax-slide h2{
	margin: 0;
	color: #829A2F;
	width: 50%;
	
	white-space: nowrap;
	z-index: 10;
	text-shadow: 1px 1px 1px #CCCCCC;
	font-weight: 700;
}
.parallax-slide .parallax-desc{
	width: 45%;
	
	color: #000000;
	font-size: 18px;
	line-height: 26px;
	/* height: 45%; */
	overflow: hidden;
	text-shadow: none;
	font-style: italic;
	font-weight: 400;
	font-style: italic;
}
.parallax-slide .parallax-desc a,
.parallax-slide .parallax-desc a:hover{
	color: #000000 !important;
	text-shadow: none;
}
.parallax-slide .parallax-img{
	text-align: center;
	width: 30%;
	
	/* height: 65%; */
	max-height: 500px;
	line-height: 80%;
	left: 110%; /*60%*/
}
.parallax-slide .parallax-link{
	bottom: 5px; 
	border-radius: 10px;
	color: #000000;
	text-shadow: 1px 1px 1px #CCCCCC;
	border: 7px solid #FFFFFF;
	padding: 2px 20px 0px;
	font-size: 18px;
	line-height: 30px;
	width: 80px;
	text-align: center;
	text-decoration: none;
	background: #CCCCCC;
}
.parallax-slide .parallax-link:hover{
	background: #CCCCCC;
	text-decoration: none;
}
.parallax-dots{
	width: 100%;
	position: absolute;
	display:  !important;
	text-align: center;
	left: 0px;
	top: auto;
	bottom: 10px;
	z-index: 11;
	height: auto;
	line-height: normal;
	background: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-webkit-perspective: none;
}
.parallax-dots span{
	display: inline-block;
	position: relative;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: #829A2F;
	margin: 3px;
	cursor: pointer;
}
.parallax-dots span.parallax-dots-current:after{
	content: '';
	width: 8px;
	height: 8px;
	position: absolute;
	top: 2px;
	left: 2px;
	border-radius: 50%;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(237,237,237,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
}
.parallax-arrows{
	-moz-user-select: none;
	-webkit-user-select: none;
	display:  !important;
	top: 50%;
	height: auto;
	line-height: normal;
	background: none;
	-webkit-perspective: none;
}
.parallax-arrows span{
	position: absolute;
	top: 50%;
	height: 28px;
	width: 28px;
	border-radius: 5px;
	background: #829A2F;
	cursor: pointer;
	z-index: 11;
	opacity: 0;
	-webkit-transition: opacity 0.4s ease-in-out 0.2s;
	-moz-transition: opacity 0.4s ease-in-out 0.2s;
	-o-transition: opacity 0.4s ease-in-out 0.2s;
	-ms-transition: opacity 0.4s ease-in-out 0.2s;
	transition: opacity 0.4s ease-in-out 0.2s;
}
.parallax-slider-stacks_in_2993_page1:hover .parallax-arrows span{
	opacity: 1;
}
.parallax-arrows span:after{
	content: '';
	position: absolute;
	width: 20px;
	height: 20px;
	top: 4px;
	left: 4px;
	background: transparent url(../about_files/parallax/arrows.png) no-repeat top left;
	border-radius: 3px;
}
.parallax-arrows span:hover:after{
}
.parallax-arrows span:active:after{
}
.parallax-arrows span.parallax-arrows-next:after{
	background-position: top right;
}
.parallax-arrows span.parallax-arrows-prev{
	left: 15px;
}
.parallax-arrows span.parallax-arrows-next{
	right: 15px;
}

.parallax-slide-current h2,
.parallax-slide-current .parallax-desc,
.parallax-slide-current .parallax-link{
	left: 10%;
	opacity: 1;
	
	
}
.parallax-slide-current .parallax-img{
	left: 60%;
	
	opacity: 1;
	
}
/* Animation classes and animations */

/* Slide in from the right*/

.parallax-slide-fromright h2{
	-webkit-animation: fromRightAnim1 0.6s ease-in 0.8s both;
	-moz-animation: fromRightAnim1 0.6s ease-in 0.8s both;
	-o-animation: fromRightAnim1 0.6s ease-in 0.8s both;
	-ms-animation: fromRightAnim1 0.6s ease-in 0.8s both;
	animation: fromRightAnim1 0.6s ease-in 0.8s both;
}
.parallax-slide-fromright .parallax-desc{
	-webkit-animation: fromRightAnim2 0.6s ease-in 0.8s both;
	-moz-animation: fromRightAnim2 0.6s ease-in 0.8s both;
	-o-animation: fromRightAnim2 0.6s ease-in 0.8s both;
	-ms-animation: fromRightAnim2 0.6s ease-in 0.8s both;
	animation: fromRightAnim2 0.6s ease-in 0.8s both;
}
.parallax-slide-fromright .parallax-link{
	-webkit-animation: fromRightAnim3 0.4s ease-in 1.2s both;
	-moz-animation: fromRightAnim3 0.4s ease-in 1.2s both;
	-o-animation: fromRightAnim3 0.4s ease-in 1.2s both;
	-ms-animation: fromRightAnim3 0.4s ease-in 1.2s both;
	animation: fromRightAnim3 0.4s ease-in 1.2s both;
}


.parallax-slide-fromright .parallax-img{
	-webkit-animation: fromRightAnim4 0.6s ease-in 0.8s both;
	-moz-animation: fromRightAnim4 0.6s ease-in 0.8s both;
	-o-animation: fromRightAnim4 0.6s ease-in 0.8s both;
	-ms-animation: fromRightAnim4 0.6s ease-in 0.8s both;
	animation: fromRightAnim4 0.6s ease-in 0.8s both;
}

@-webkit-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%;  opacity: 1; }
}


@-moz-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%;  opacity: 1; }
}

@-o-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%;  opacity: 1; }
}


@-ms-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%;  opacity: 1; }
}

@keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%;  opacity: 1; }
}

/* Slide in from the left*/

.parallax-slide-fromleft h2{
	-webkit-animation: fromLeftAnim1 0.6s ease-in 0.6s both;
	-moz-animation: fromLeftAnim1 0.6s ease-in 0.6s both;
	-o-animation: fromLeftAnim1 0.6s ease-in 0.6s both;
	-ms-animation: fromLeftAnim1 0.6s ease-in 0.6s both;
	animation: fromLeftAnim1 0.6s ease-in 0.6s both;
}
.parallax-slide-fromleft .parallax-desc{
	-webkit-animation: fromLeftAnim2 0.6s ease-in 0.6s both;
	-moz-animation: fromLeftAnim2 0.6s ease-in 0.6s both;
	-o-animation: fromLeftAnim2 0.6s ease-in 0.6s both;
	-ms-animation: fromLeftAnim2 0.6s ease-in 0.6s both;
	animation: fromLeftAnim2 0.6s ease-in 0.6s both;
}
.parallax-slide-fromleft .parallax-link{
	-webkit-animation: fromLeftAnim3 0.4s ease-in 1.2s both;
	-moz-animation: fromLeftAnim3 0.4s ease-in 1.2s both;
	-o-animation: fromLeftAnim3 0.4s ease-in 1.2s both;
	-ms-animation: fromLeftAnim3 0.4s ease-in 1.2s both;
	animation: fromLeftAnim3 0.4s ease-in 1.2s both;
}


.parallax-slide-fromleft .parallax-img{
	-webkit-animation: fromLeftAnim4 0.6s ease-in 0.6s both;
	-moz-animation: fromLeftAnim4 0.6s ease-in 0.6s both;
	-o-animation: fromLeftAnim4 0.6s ease-in 0.6s both;
	-ms-animation: fromLeftAnim4 0.6s ease-in 0.6s both;
	animation: fromLeftAnim4 0.6s ease-in 0.6s both;
}

@-webkit-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%;  opacity: 1; }
}


@-moz-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%;  opacity: 1; }
}

@-o-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%;  opacity: 1; }
}


@-ms-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%;  opacity: 1; }
}

@keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%;  opacity: 1; }
}

/* Slide out to the right */

.parallax-slide-toright h2{
	-webkit-animation: toRightAnim1 0.6s ease-in 0.6s both;
	-moz-animation: toRightAnim1 0.6s ease-in 0.6s both;
	-o-animation: toRightAnim1 0.6s ease-in 0.6s both;
	-ms-animation: toRightAnim1 0.6s ease-in 0.6s both;
	animation: toRightAnim1 0.6s ease-in 0.6s both;
}
.parallax-slide-toright .parallax-desc{
	-webkit-animation: toRightAnim2 0.6s ease-in 0.3s both;
	-moz-animation: toRightAnim2 0.6s ease-in 0.3s both;
	-o-animation: toRightAnim2 0.6s ease-in 0.3s both;
	-ms-animation: toRightAnim2 0.6s ease-in 0.3s both;
	animation: toRightAnim2 0.6s ease-in 0.3s both;
}
.parallax-slide-toright .parallax-link{
	-webkit-animation: toRightAnim3 0.4s ease-in both;
	-moz-animation: toRightAnim3 0.4s ease-in both;
	-o-animation: toRightAnim3 0.4s ease-in both;
	-ms-animation: toRightAnim3 0.4s ease-in both;
	animation: toRightAnim3 0.4s ease-in both;
}


.parallax-slide-toright .parallax-img{
	-webkit-animation: toRightAnim4 0.6s ease-in both;
	-moz-animation: toRightAnim4 0.6s ease-in both;
	-o-animation: toRightAnim4 0.6s ease-in both;
	-ms-animation: toRightAnim4 0.6s ease-in both;
	animation: toRightAnim4 0.6s ease-in both;
}

@-webkit-keyframes toRightAnim1{
	0%{ left: 10%; opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}


@-moz-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}

@-o-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}


@-ms-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}

@keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}

/* Slide out to the left*/

.parallax-slide-toleft h2{
	-webkit-animation: toLeftAnim1 0.6s ease-in both;
	-moz-animation: toLeftAnim1 0.6s ease-in both;
	-o-animation: toLeftAnim1 0.6s ease-in both;
	-ms-animation: toLeftAnim1 0.6s ease-in both;
	animation: toLeftAnim1 0.6s ease-in both;
}
.parallax-slide-toleft .parallax-desc{
	-webkit-animation: toLeftAnim2 0.6s ease-in 0.3s both;
	-moz-animation: toLeftAnim2 0.6s ease-in 0.3s both;
	-o-animation: toLeftAnim2 0.6s ease-in 0.3s both;
	-ms-animation: toLeftAnim2 0.6s ease-in 0.3s both;
	animation: toLeftAnim2 0.6s ease-in 0.3s both;
}
.parallax-slide-toleft .parallax-link{
	-webkit-animation: toLeftAnim3 0.4s ease-in both;
	-moz-animation: toLeftAnim3 0.4s ease-in both;
	-o-animation: toLeftAnim3 0.4s ease-in both;
	-ms-animation: toLeftAnim3 0.4s ease-in both;
	animation: toLeftAnim3 0.4s ease-in both;
}


.parallax-slide-toleft .parallax-img{
	-webkit-animation: toLeftAnim4 0.6s ease-in 0.6s both;
	-moz-animation: toLeftAnim4 0.6s ease-in 0.6s both;
	-o-animation: toLeftAnim4 0.6s ease-in 0.6s both;
	-ms-animation: toLeftAnim4 0.6s ease-in 0.6s both;
	animation: toLeftAnim4 0.6s ease-in 0.6s both;
}

@-webkit-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	40%{ left: 70%;  opacity: 1; }
	90%{ left: 0%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}


@-moz-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	40%{ left: 70%;  opacity: 1; }
	90%{ left: 0%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}

@-o-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	40%{ left: 70%;  opacity: 1; }
	90%{ left: 0%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}


@-ms-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	40%{ left: 70%;  opacity: 1; }
	90%{ left: 0%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}

@keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	40%{ left: 70%;  opacity: 1; }
	90%{ left: 0%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}


@media only screen and (max-device-width: 480px), (device-height: 568px) and (-webkit-min-device-pixel-ratio: 2), (min-device-width: 481px) and (max-width: 1024px) { 
	.parallax-arrows span{ opacity: 1 !important; }
}


@media only screen and (max-device-width: 480px), (device-height: 568px) and (-webkit-min-device-pixel-ratio: 2) {
	.parallax-slider-stacks_in_2993_page1{ min-width: 250px; }
	.parallax-arrows span{ opacity: 1 !important; }
	.parallax-arrows span.parallax-arrows-prev{ left: 0; }
	.parallax-arrows span.parallax-arrows-next{	right: 0; }
	.parallax-mobile h2, .parallax-mobile .parallax-desc, .parallax-mobile .parallax-link, .parallax-mobile .parallax-img{ width: auto; }
	.parallax-mobile h2, .parallax-mobile .parallax-desc { margin-right: 10%; }
	.parallax-slider-stacks_in_2993_page1-fb .parallax-mobile .parallax-img, .parallax-mobile-current .parallax-img{ left: 10%; }
	.parallax-slider-stacks_in_2993_page1-fb .parallax-mobile .parallax-img .imageStyle,.parallax-slider-stacks_in_2993_page1-fb .parallax-mobile .imageStyle{ max-width: 100% !important; height: auto; }
	
	
	.parallax-mobile-fromright .parallax-img{
		-webkit-animation: mobileFromRightAnim4 0.6s ease-in 0.8s both;
		-moz-animation: mobileFromRightAnim4 0.6s ease-in 0.8s both;
		-o-animation: mobileFromRightAnim4 0.6s ease-in 0.8s both;
		-ms-animation: mobileFromRightAnim4 0.6s ease-in 0.8s both;
		animation: mobileFromRightAnim4 0.6s ease-in 0.8s both;
	}
	
	
	@-webkit-keyframes mobileFromRightAnim4{
		0%{ left: 110%; opacity: 0; }
		100%{ left: 10%; opacity: 1; }
	}
	
	@-moz-keyframes mobileFromRightAnim4{
		0%{ left: 110%; opacity: 0; }
		100%{ left: 10%; opacity: 1; }
	}
	
	@-o-keyframes mobileFromRightAnim4{
		0%{ left: 110%; opacity: 0; }
		100%{ left: 10%; opacity: 1; }
	}
	
	@keyframes mobileFromRightAnim4{
		0%{ left: 110%; opacity: 0; }
		100%{ left: 10%; opacity: 1; }
	}
	
	
	.parallax-mobile-fromleft .parallax-img{
		-webkit-animation: mobileFromLeftAnim4 0.6s ease-in 0.6s both;
		-moz-animation: mobileFromLeftAnim4 0.6s ease-in 0.6s both;
		-o-animation: mobileFromLeftAnim4 0.6s ease-in 0.6s both;
		-ms-animation: mobileFromLeftAnim4 0.6s ease-in 0.6s both;
		animation: mobileFromLeftAnim4 0.6s ease-in 0.6s both;
	}
	
	
	@-webkit-keyframes mobileFromLeftAnim4{
		0%{ left: -110%; opacity: 0; }
		100%{ left: 10%; opacity: 1; }
	}
	
	@-moz-keyframes mobileFromLeftAnim4{
		0%{ left: -110%; opacity: 0; }
		100%{ left: 10%; opacity: 1; }
	}
	
	@-o-keyframes mobileFromLeftAnim4{
		0%{ left: -110%; opacity: 0; }
		100%{ left: 10%; opacity: 1; }
	}
	
	@keyframes mobileFromLeftAnim4{
		0%{ left: -110%; opacity: 0; }
		100%{ left: 10%; opacity: 1; }
	}
	
	
	.parallax-mobile-toright .parallax-img{
		-webkit-animation: mobileToRightAnim4 0.6s ease-in both;
		-moz-animation: mobileToRightAnim4 0.6s ease-in both;
		-o-animation: mobileToRightAnim4 0.6s ease-in both;
		-ms-animation: mobileToRightAnim4 0.6s ease-in both;
		animation: mobileToRightAnim4 0.6s ease-in both;
	}
	
		
	@-webkit-keyframes mobileToRightAnim4{
		0%{ left: 10%;  opacity: 1; }
		30%{ left: 5%;  opacity: 1; }
		100%{ left: 100%; opacity: 0; }
	}
	
	@-moz-keyframes mobileToRightAnim4{
		0%{ left: 10%;  opacity: 1; }
		30%{ left: 5%;  opacity: 1; }
		100%{ left: 100%; opacity: 0; }
	}
	
	@-o-keyframes mobileToRightAnim4{
		0%{ left: 10%;  opacity: 1; }
		30%{ left: 5%;  opacity: 1; }
		100%{ left: 100%; opacity: 0; }
	}
	
	@keyframes mobileToRightAnim4{
		0%{ left: 10%;  opacity: 1; }
		30%{ left: 5%;  opacity: 1; }
		100%{ left: 100%; opacity: 0; }
	}
	
	
	.parallax-mobile-toleft .parallax-img{
		-webkit-animation: mobileToLeftAnim4 0.6s ease-in 0.6s both;
		-moz-animation: mobileToLeftAnim4 0.6s ease-in 0.6s both;
		-o-animation: mobileToLeftAnim4 0.6s ease-in 0.6s both;
		-ms-animation: mobileToLeftAnim4 0.6s ease-in 0.6s both;
		animation: mobileToLeftAnim4 0.6s ease-in 0.6s both;
	}
	
	
	@-webkit-keyframes mobileToLeftAnim4{
		0%{ left: 10%;  opacity: 1; }
		40%{ left: 20%;  opacity: 1; }
		90%{ left: 0%;  opacity: 0; }
		100%{ left: -10%; opacity: 0; }
	}
	
	@-moz-keyframes mobileToLeftAnim4{
		0%{ left: 10%;  opacity: 1; }
		40%{ left: 20%;  opacity: 1; }
		90%{ left: 0%;  opacity: 0; }
		100%{ left: -10%; opacity: 0; }
	}
	
	@-o-keyframes mobileToLeftAnim4{
		0%{ left: 10%;  opacity: 1; }
		40%{ left: 20%;  opacity: 1; }
		90%{ left: 0%;  opacity: 0; }
		100%{ left: -10%; opacity: 0; }
	}
	
	@keyframes mobileToLeftAnim4{
		0%{ left: 10%;  opacity: 1; }
		40%{ left: 20%;  opacity: 1; }
		90%{ left: 0%;  opacity: 0; }
		100%{ left: -10%; opacity: 0; }
	}
	
}
#stacks_in_2995_page1 {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	text-align: left;
}
#stacks_in_2995_page1 .parallax-slide h2 {
	top: 50px;
	font-size: 40px;
	
	display: ;
}
#stacks_in_2995_page1 .parallax-slide .parallax-desc {
	top: 150px;
	/* height: -56%; */
	
	display: ;
}
#stacks_in_2995_page1 .parallax-slide .parallax-img {
	top: 65px;
	/* height: 29%; */
	display: ;
}
@media only screen and (max-device-width: 480px) {
	#stacks_in_2995_page1 .parallax-mobile .parallax-img { top: auto; bottom: 50px; }
}#stacks_in_3003_page1 {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	text-align: left;
}
#stacks_in_3003_page1 .parallax-slide h2 {
	top: 50px;
	font-size: 40px;
	
	display: ;
}
#stacks_in_3003_page1 .parallax-slide .parallax-desc {
	top: 150px;
	/* height: -56%; */
	
	display: ;
}
#stacks_in_3003_page1 .parallax-slide .parallax-img {
	top: 65px;
	/* height: 29%; */
	display: ;
}
@media only screen and (max-device-width: 480px) {
	#stacks_in_3003_page1 .parallax-mobile .parallax-img { top: auto; bottom: 50px; }
}#stacks_in_3035_page1 {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	text-align: left;
}
#stacks_in_3035_page1 .parallax-slide h2 {
	top: 50px;
	font-size: 40px;
	
	display: ;
}
#stacks_in_3035_page1 .parallax-slide .parallax-desc {
	top: 150px;
	/* height: -56%; */
	
	display: ;
}
#stacks_in_3035_page1 .parallax-slide .parallax-img {
	top: 65px;
	/* height: 29%; */
	display: ;
}
@media only screen and (max-device-width: 480px) {
	#stacks_in_3035_page1 .parallax-mobile .parallax-img { top: auto; bottom: 50px; }
}/* ProfileThing Stack by RapidWeaver Central */

#profileThingstacks_in_3011_page1 {
	background: #FFFFFF;
	display: block;
	overflow: hidden;
	position: relative;
	height: auto;
	max-width: auto;
	border: 2px solid #535B65;
	%[if 0]%
	margin: 5px;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
	   -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
			box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
	%[endif]% 
	%[if block]%
	-webkit-border-top-left-radius: 0pxpx;
		-moz-border-radius-topleft: 0pxpx;
			border-top-left-radius: 0pxpx;
	-webkit-border-top-right-radius: 0pxpx;
		-moz-border-radius-topright: 0pxpx;
			border-top-right-radius: 0pxpx;
	-webkit-border-bottom-left-radius: 0pxpx;
		-moz-border-radius-bottomleft: 0pxpx;
			border-bottom-left-radius: 0pxpx;
	-webkit-border-bottom-right-radius: 0pxpx;
		-moz-border-radius-bottomright: 0pxpx; 
			border-bottom-right-radius: 0pxpx; 
	%[endif]% 
}

#disker_stacks_in_3011_page1 {
	position: absolute;
	margin: 0px auto !important;
	background: #FFFFFF url(../about_files/round_static_bg_3011.jpg);
 	bottom: -75px;
	width: 150px;
	height: 150px;
	border: 3px solid #FFFFFF;
	vertical-align: top;
 	left: 50%;
	-webkit-transform: translate(-50%);
  		-ms-transform: translate(-50%);
  			transform: translate(-50%);
  	-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
			border-radius: 50%;
	
	-webkit-animation:fadeIn 2s ease ;
	   -moz-animation: fadeIn 2s ease ;
			animation: fadeIn 2s ease ;
	 
	z-index: 1200;	
}

#stacks_in_3011_page1 .contentThingTop {
	display: block;
	height: auto;
	position: relative;	
	z-index: 10;	
	margin-bottom: 75px ;	
}

#stacks_in_3011_page1 .contentThingBottom {
	display: block;
	overflow: hidden;
	position: relative;	
	padding-top:20px ;
	z-index: 9;
}


/* ANIMATION EFFECT
======================  */

	
@-webkit-keyframes fadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}	 

	
@-webkit-keyframes fadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}	 


/* SHADOWS
======================  */

.shadow-style0stacks_in_3011_page1 {
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
			box-shadow: none;
}

#stacks_in_3011_page1 .shadow-style1stacks_in_3011_page1 {
	-webkit-box-shadow: 0px 0px 5pxpx rgba(0,0,0,0.50);
	   -moz-box-shadow: 0px 0px 5pxpx rgba(0,0,0,0.50);
			box-shadow: 0px 0px 5pxpx rgba(0,0,0,0.50);
}

#stacks_in_3011_page1 .shadow-style1stacks_in_3011_page1 {
	margin: %(5px + 3)%px auto;
}

.shadow-style2stacks_in_3011_page1 {
	-webkit-box-shadow: inset 0px 0px 5pxpx rgba(0,0,0,0.50);
	   -moz-box-shadow: inset 0px 0px 5pxpx rgba(0,0,0,0.50);
			box-shadow: inset 0px 0px 5pxpx rgba(0,0,0,0.50);
}




#stacks_in_3011_page1 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_3017_page1 {
	padding:  10px;
}
/* ProfileThing Stack by RapidWeaver Central */

#profileThingstacks_in_3028_page1 {
	background: #FFFFFF;
	display: block;
	overflow: hidden;
	position: relative;
	height: auto;
	max-width: auto;
	border: 2px solid #535B65;
	%[if 0]%
	margin: 5px;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
	   -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
			box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
	%[endif]% 
	%[if block]%
	-webkit-border-top-left-radius: 0pxpx;
		-moz-border-radius-topleft: 0pxpx;
			border-top-left-radius: 0pxpx;
	-webkit-border-top-right-radius: 0pxpx;
		-moz-border-radius-topright: 0pxpx;
			border-top-right-radius: 0pxpx;
	-webkit-border-bottom-left-radius: 0pxpx;
		-moz-border-radius-bottomleft: 0pxpx;
			border-bottom-left-radius: 0pxpx;
	-webkit-border-bottom-right-radius: 0pxpx;
		-moz-border-radius-bottomright: 0pxpx; 
			border-bottom-right-radius: 0pxpx; 
	%[endif]% 
}

#disker_stacks_in_3028_page1 {
	position: absolute;
	margin: 0px auto !important;
	background: #FFFFFF url(../about_files/round_static_bg_3028.jpg);
 	bottom: -75px;
	width: 150px;
	height: 150px;
	border: 3px solid #FFFFFF;
	vertical-align: top;
 	left: 50%;
	-webkit-transform: translate(-50%);
  		-ms-transform: translate(-50%);
  			transform: translate(-50%);
  	-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
			border-radius: 50%;
	
	-webkit-animation:fadeIn 2s ease ;
	   -moz-animation: fadeIn 2s ease ;
			animation: fadeIn 2s ease ;
	 
	z-index: 1200;	
}

#stacks_in_3028_page1 .contentThingTop {
	display: block;
	height: auto;
	position: relative;	
	z-index: 10;	
	margin-bottom: 75px ;	
}

#stacks_in_3028_page1 .contentThingBottom {
	display: block;
	overflow: hidden;
	position: relative;	
	padding-top:20px ;
	z-index: 9;
}


/* ANIMATION EFFECT
======================  */

	
@-webkit-keyframes fadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}	 

	
@-webkit-keyframes fadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}	 


/* SHADOWS
======================  */

.shadow-style0stacks_in_3028_page1 {
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
			box-shadow: none;
}

#stacks_in_3028_page1 .shadow-style1stacks_in_3028_page1 {
	-webkit-box-shadow: 0px 0px 5pxpx rgba(0,0,0,0.50);
	   -moz-box-shadow: 0px 0px 5pxpx rgba(0,0,0,0.50);
			box-shadow: 0px 0px 5pxpx rgba(0,0,0,0.50);
}

#stacks_in_3028_page1 .shadow-style1stacks_in_3028_page1 {
	margin: %(5px + 3)%px auto;
}

.shadow-style2stacks_in_3028_page1 {
	-webkit-box-shadow: inset 0px 0px 5pxpx rgba(0,0,0,0.50);
	   -moz-box-shadow: inset 0px 0px 5pxpx rgba(0,0,0,0.50);
			box-shadow: inset 0px 0px 5pxpx rgba(0,0,0,0.50);
}




#stacks_in_3028_page1 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_3032_page1 {
	padding:  10px;
}
